<?php
	// 1 banner 
	echo('<script language="javascript" src="banner/1_small.js"></script>');
	echo('<a href="javascript:gotoshow_small()"><img src="banner/gi1.gif" alt="click here" border="0" name="slide_small" width="468" height="60" style="filter:progid:DXImageTransform.Microsoft.Pixelate(MaxSquare=15,Duration=1)"></a>');
	echo('<script language="javascript" src="banner/2_small.js"></script>');
?>